Bug 510876 - Trash folder on desktop contains menu for archiving but archiving is not available
Trash folder on desktop contains menu for archiving but archiving is not avai...
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2009-07-11 18:43 EDT by Riumin Oleksii
Modified: 2015-03-03 17:40 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-06-28 09:35:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Choosing context menu (50.35 KB, image/png)
2009-07-11 18:46 EDT, Riumin Oleksii
no flags Details
Selecting parameters for archiving (17.52 KB, image/png)
2009-07-11 18:50 EDT, Riumin Oleksii
no flags Details
Error message (12.08 KB, image/png)
2009-07-11 18:53 EDT, Riumin Oleksii
no flags Details

  None (edit)
Description Riumin Oleksii 2009-07-11 18:43:23 EDT
Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Right-click on trash folder on desktop
2. Choose archive menu
3. Choose any options
Actual results: Error that archiving is not available for such object

Expected results: No any context menu for archiving

Additional info: See the screenshots attached
Comment 1 Riumin Oleksii 2009-07-11 18:46:40 EDT
Created attachment 351362 [details]
Choosing context menu
Comment 2 Riumin Oleksii 2009-07-11 18:50:46 EDT
Created attachment 351363 [details]
Selecting parameters for archiving
Comment 3 Riumin Oleksii 2009-07-11 18:53:00 EDT
Created attachment 351364 [details]
Error message
Comment 4 Matthias Clasen 2010-02-14 19:53:52 EST
file-roller gets called as follows:

 file-roller --default-dir=x-nautilus-desktop: --add x-nautilus-desktop:///trash

and it obviously cannot handle that. I would tend to say that is a nautilus problem.
Comment 5 Bug Zapper 2010-04-27 11:37:22 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 6 Bug Zapper 2010-06-28 09:35:07 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.